<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Fibonacci</title>
</head>
<body>
    <button id="btn1">One</button>
    <button id="btn2">Two</button>
    <script src="fibonacci/script.js"></script>
</body>
</html>